name=vw-appt42
disk_dev1=/var/lib/libvirt/images/vw-appt42.img
vnc_port='6348'
monitor_port='13248'
serial_port='14248'
macaddr1=00:50:62:04:00:F8
bridge=br1
cpus=2
mem=2560
/usr/libexec/qemu-kvm -name $name -M rhel6.0.0 -enable-kvm\
    -drive file=$disk_dev1,if=none,id=drive-virtio-disk0,boot=on,format=raw,cache=none\
    -device virtio-blk-pci,bus=pci.0,addr=0x5,drive=drive-virtio-disk0,id=virtio-disk0\
    -netdev tap,id=appt01,ifname=appt01,script=/etc/kvm/qemu-ifup-$bridge\
    -device virtio-net-pci,netdev=appt01,mac=$macaddr1\
    -m $mem \
    -vnc :$vnc_port\
    -cpu qemu64,+x2apic -no-kvm-pit-reinjection\
    -smp $cpus,sockets=$cpus,cores=1,threads=1\
    -monitor telnet::$monitor_port,server,nowait\
    -serial telnet::$serial_port,server,nowait\
    -smbios file=/usr/share/gpxe/virtio-net.rom\
    -daemonize
